=== debian/control ===
Source: ros-indigo-object-recognition-reconstruction
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-ecto, ros-indigo-ecto-image-pipeline, ros-indigo-ecto-pcl, ros-indigo-object-recognition-core, ros-indigo-opencv-candidate, ros-indigo-sensor-msgs
Homepage: http://wg-perception.github.io/reconstruction/
Standards-Version: 3.9.2

Package: ros-indigo-object-recognition-reconstruction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, meshlab, ros-indigo-ecto, ros-indigo-ecto-image-pipeline, ros-indigo-ecto-pcl, ros-indigo-object-recognition-core, ros-indigo-opencv-candidate
Description: basic 3d reconstruction of an object from aligned Kinect data
